<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.api.artifacts.repositories (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/api/artifacts/repositories/package-summary.html" target="classFrame">org.gradle.api.artifacts.repositories</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ArtifactRepository.html" title="interface in org.gradle.api.artifacts.repositories" target="classFrame"><i>ArtifactRepository</i></a></li>
<li><a href="AuthenticationContainer.html" title="interface in org.gradle.api.artifacts.repositories" target="classFrame"><i>AuthenticationContainer</i></a></li>
<li><a href="AuthenticationSupported.html" title="interface in org.gradle.api.artifacts.repositories" target="classFrame"><i>AuthenticationSupported</i></a></li>
<li><a href="FlatDirectoryArtifactRepository.html" title="interface in org.gradle.api.artifacts.repositories" target="classFrame"><i>FlatDirectoryArtifactRepository</i></a></li>
<li><a href="IvyArtifactRepository.html" title="interface in org.gradle.api.artifacts.repositories" target="classFrame"><i>IvyArtifactRepository</i></a></li>
<li><a href="IvyArtifactRepositoryMetaDataProvider.html" title="interface in org.gradle.api.artifacts.repositories" target="classFrame"><i>IvyArtifactRepositoryMetaDataProvider</i></a></li>
<li><a href="IvyPatternRepositoryLayout.html" title="interface in org.gradle.api.artifacts.repositories" target="classFrame"><i>IvyPatternRepositoryLayout</i></a></li>
<li><a href="MavenArtifactRepository.html" title="interface in org.gradle.api.artifacts.repositories" target="classFrame"><i>MavenArtifactRepository</i></a></li>
<li><a href="PasswordCredentials.html" title="interface in org.gradle.api.artifacts.repositories" target="classFrame"><i>PasswordCredentials</i></a></li>
<li><a href="RepositoryLayout.html" title="interface in org.gradle.api.artifacts.repositories" target="classFrame"><i>RepositoryLayout</i></a></li>
<li><a href="RepositoryResourceAccessor.html" title="interface in org.gradle.api.artifacts.repositories" target="classFrame"><i>RepositoryResourceAccessor</i></a></li>
</ul>
</div>
</body>
</html>
